geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alan D. Cabrera" <l...@toolazydogs.com>
Subject Re: Fixing java.endorsed.dirs
Date Tue, 03 Oct 2006 23:38:33 GMT
> On Sep 28, 2006, at 12:25 PM, Dain Sundstrom wrote:
>
>
>> Anyway, this sucks, since it requires users to use a shell script  
>> to launch Geronimo.  Is there anyway to detect the corba api  
>> version and not load the Yoko classes that have the problems?


OT: in the future, if we used OSGi as a base, we would have a clean  
workaround for this problem, no?


Regards,
Alan



Mime
View raw message